
.menubg {
	PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(/pub/!webdesign/bgimg_main.jpg); BACKGROUND-REPEAT: repeat-x
}

A.menuheading {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
A.menuheading:link, A.menuheading:visited, A.menuheading:active {
	COLOR: #0072bc
} 
A.menuheading:hover {
	COLOR: #cc3333
}

div.childmenu960 {
	VISIBILITY: hidden; WIDTH: 960px; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
div.childmenu960 A:link {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu960 A:hover {
	FONT-SIZE: 12px; COLOR: #cc3333;  FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu960 A:visited {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}

div.childmenu900 {
	VISIBILITY: hidden; WIDTH: 960px; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
div.childmenu900 A:link {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu900 A:hover {
	FONT-SIZE: 12px; COLOR: #cc3333;  FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu900 A:visited {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}

div.childmenu860 {
	VISIBILITY: hidden; WIDTH: 960px; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
div.childmenu860 A:link {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu860 A:hover {
	FONT-SIZE: 12px; COLOR: #cc3333;  FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu860 A:visited {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}

div.childmenu800 {
	VISIBILITY: hidden; WIDTH: 960px; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
div.childmenu800 A:link {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu800 A:hover {
	FONT-SIZE: 12px; COLOR: #cc3333;  FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu800 A:visited {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}

div.childmenu760 {
	VISIBILITY: hidden; WIDTH: 760px; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
div.childmenu760 A:link {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu760 A:hover {
	FONT-SIZE: 12px; COLOR: #cc3333; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu760 A:visited {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}

div.childmenu700 {
	VISIBILITY: hidden; WIDTH: 700px; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
div.childmenu700 A:link {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu700 A:hover {
	FONT-SIZE: 12px; COLOR: #cc3333; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenu700 A:visited {
	FONT-SIZE: 12px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}

div.childmenuTown {
	WIDTH: 960px; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
div.childmenuTown A:link {
	FONT-SIZE: 10px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenuTown A:hover {
	FONT-SIZE: 10px; COLOR: #cc3333;  FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
div.childmenuTown A:visited {
	FONT-SIZE: 10px; COLOR: #0072bc; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif; TEXT-DECORATION: underline
}
/*блок согласия*/
.sogl{font-size:0.8em; margin-top: 2em; line-height: 1em; padding:0 5em;}
a.black{color:#000; }